body, .messageStackSuccess, .messageStackCaution, #tagline, #productQuantityDiscounts table, .categoryListBoxContents a, h2.greeting a{color:#000000;}
.cartNewItem{color:#33cc33;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount{color:#ff0000;}
.categoryListBoxContents a:hover, .categoryListBoxContents:hover a{color:#05a5bc;}
.list-more{color:#fff !important;}
#navSupp li a:hover, .rightBoxHeading, .leftBoxHeading, .centerBoxHeading{background:#444;}
.button_goto_prod_details:hover{background:#05a5cb !important;}
#docGeneralDisplay #pinfo-right, #popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background:none;}
HR{border-bottom:1px solid #9a9a9a;}
input, TEXTAREA{border:3px solid #ccc;}
#navCatTabs li{border-left:1px solid #05919f;}
#navCatTabs ul li:last-child{border-right:1px solid #05919f;}
#navSupp li, #navEZPagesTop li{border-left:1px solid #555;}
#navSupp ul li:last-child, #navEZPagesTop ul li:last-child{border-right:1px solid #555;}
ol.list-links li{border-bottom:1px solid #ddd;}
::-moz-placeholder,:-moz-placeholder,::-webkit-input-placeholder,:-ms-input-placeholder,:placeholder-shown{color:#D01;}